<!DOCTYPE html>
<html xlmns:th="http://www.thymeleaf.org" xmlns:xlmns="http://www.w3.org/1999/xhtml"
      layout:decorator="/index" xmlns:layout="http://www.w3.org/1999/xhtml" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <title>Unggah Proposal</title>
</head>
<body>
<div class="content-wrapper" layout:fragment="content">
    <div class="container" >
        <section class="content-header">
            <h1>Daftar Proposal</h1>
            <ol class="breadcrumb">
                <li><a th:href="'/proposal/daftar-proposal'"><i class="fa fa-file-pdf-o"></i> Proposal</a></li>
                <li class="active">Daftar Proposal</li>
            </ol>
        </section>
        <section class="content">
            <div class="row">
                <section class="col-lg-12">
                    <div class="box">
                        <div class="box-header">
                            <a class="btn btn-default" th:href="'/user/proposal/unggah-proposal'"><i class="fa fa-upload"></i> Unggah Proposal</a>
                            <div class="pull-right">

                                <div class="box-tools">
                                    <div class="input-group input-group-sm" style="width: 200px;">
                                        <input type="text" name="table_search" class="form-control pull-right" placeholder="Search" />
                                        <div class="input-group-btn">
                                            <button type="submit" class="btn btn-default"><i class="fa fa-search"></i></button>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                        <!-- /.box-header -->
                        <div id="daftarProposal">
                        </div>
                        <!-- /.box-body -->
                    </div>

                </section>
            </div>
        </section>
    </div>
</div>
<div layout:fragment="script" >

    <script>
        var urlDaftar = '/user/getAllProposal';
        $("#daftarProposal").load(urlDaftar);

    </script>

</div>
</body>
</html>